:root {
        --fgRlhwyZYuYa: #fff9fb;
        --gQvvolGipano: #FEFFFE;
        --WgtYxAuCckDX: #ffc107;
        --LEvBUjJxtlfo: #FEFFFE;
        --zDAzABcZLwDd: #e8e7e7;
        --olSbZckVHaYD: #000;
        --QBAtqwMVVpxg: #e84871;
        --HWyvXalvqlmb: #b50000;
        --zWUkGTBGWsjc: #fff;
        --iqTGXdDHDQCo: rgba(255, 200, 200, 0.5);
        --uqEPjvufqNSR: #FEFFFE;
        --nUYhxCSFBQfb: #e7e6e6;
        --CTHlezEXIZNV: #fff;
        --UwgGANnARDql: #d6d1d1;
        --RcivJFbbEXAr: #000000;
        --CHOeJZNiarzx: #4618fc;
        --WbvppWQtPJQL: #210a85;
        --eGPAZgRBiGjE: #ddd;
        --vRNcxkxJSrYO: left;
        --NGHakuJqtuXr: left;
        --UUwiOBNrtRrV: '➤';
        --OUDhsmMIPrVp: '»';
        --lmNbFEDRueVF: '⇨';
        --hRMLPvjsJIux: '★';
        --mdPkgkeJIaDn: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--CHOeJZNiarzx);
text-decoration: none;
}

a:hover {
color: var(--WbvppWQtPJQL);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--fgRlhwyZYuYa);
color: var(--olSbZckVHaYD);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--QBAtqwMVVpxg);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--HWyvXalvqlmb);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.gVwtOEYUmFhM {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.pEAikWReYtpa,
.OFqGaxMQJoIL,
.eMvJpSBbQyst {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.NCpVvkNQpchz {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.NCpVvkNQpchz a {
        cursor: pointer;
        pointer-events: auto;
}


.NCpVvkNQpchz img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.jYRYBezsFQwL {
background-color: var(--nUYhxCSFBQfb);
padding: 10px 0;
display: flex;
}
.jYRYBezsFQwL nav ul li a {
color: var(--RcivJFbbEXAr);
}
.OFqGaxMQJoIL {
background-color: var(--uqEPjvufqNSR);
padding: 0 15px;
}
.xLFkWYMKobjo {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.tzAWbMKnsapZ {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.CQKMZmtAMfPV {
margin-left: 5px;
font-weight: 800;
}

.XpozuUOJdhjy {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.LHTYICsczlxb {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.LHTYICsczlxb {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.QLUXsksUfCIc a {
color: var(--zWUkGTBGWsjc);
}

.QLUXsksUfCIc.active a {
color: var(--RcivJFbbEXAr);
font-weight: bold;
text-decoration: underline;

}

.pEAikWReYtpa {
background-color: var(--uqEPjvufqNSR);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.TcLfQChFPsQR {
text-align: var(--vRNcxkxJSrYO);
}

.EysAgUTAGZqw {
background-color: var(--QBAtqwMVVpxg);
color: var(--zWUkGTBGWsjc);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.EysAgUTAGZqw:hover {
background-color: var(--HWyvXalvqlmb);
}

.EysAgUTAGZqw a {
color: var(--zWUkGTBGWsjc);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.BRqgPnrfdFGy {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.SwMSxWvFwgIh {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--iqTGXdDHDQCo);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.quKLTtYytnmd::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.BRqgPnrfdFGy img {
border-radius: 22px;
height: auto;
display: block;
}

.OqBPxlCteTSs {
background-color: var(--QBAtqwMVVpxg);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.OqBPxlCteTSs:hover {
background-color: var(--HWyvXalvqlmb);
}

.OkIgoJhDMXtF {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.ZMiMxkJKxMIp {
background-color: var(--QBAtqwMVVpxg);
color: var(--zWUkGTBGWsjc);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.ZMiMxkJKxMIp:hover {
background-color: var(--HWyvXalvqlmb);
color: var(--zWUkGTBGWsjc);
}

.nrdLZankpPmb {
font-weight: 400;
}

.nrdLZankpPmb a {
font-weight: 400;
}
#FYFBaXkVIzGa {
width: 100%;
ewwfwvYahrMb
border: none;
overflow: hidden;
}

/*casinos-list*/
.NaePJFADiuDn {
margin-top: 30px;
background-color: var(--LEvBUjJxtlfo);
width: 100%;
border: 1px solid var(--eGPAZgRBiGjE);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.jpmjjUHjcbOj {
display: flex;
justify-content: space-between;
align-items: center;
}

.cLGRVwyeeGQX {
display: flex;
align-items: center;
}

.cLGRVwyeeGQX:nth-child(1) {
width: 30%;
}

.cLGRVwyeeGQX:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--eGPAZgRBiGjE);
border-left: 1px solid var(--eGPAZgRBiGjE);
height: 100px;
}

.cLGRVwyeeGQX:nth-child(3) {
width: 20%;
justify-content: center;
}
.cLGRVwyeeGQX strong{
font-size: 18px;
}

.dpkrWxvbwLfO {
width: 150px;
}

.dpkrWxvbwLfO img{
border-radius: 16px;
}

.syeLcBedrdlW {
margin-left: 24px;
}

.rzNFuXoaIHGE {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.IjlWHkLeEMXY {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--eGPAZgRBiGjE);
border-radius: 15px;
width: 130px;
}

.EgdsPjoUYnsg {
color: var(--WgtYxAuCckDX);
font-size: 24px;
}

.EerqEskzbWsS {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--QBAtqwMVVpxg);
color: var(--zWUkGTBGWsjc);
transition: background-color 0.7s ease;
}

.EerqEskzbWsS:hover {
background-color: var(--HWyvXalvqlmb);
color: var(--zWUkGTBGWsjc);
}

/*IMG*/
.tHjMtaHZgeVH {
width: 85%;
margin: 24px auto 15px auto;
}

.xxjyXrYYlKHa {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.jtGQmzUiDtTv {
display: flex;
justify-content: space-between;
background-color: var(--gQvvolGipano);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--eGPAZgRBiGjE);
}

.jtGQmzUiDtTv .FbVtaEuuCUpq {
width: 48%;
}

.jtGQmzUiDtTv h3 {
margin-top: 0;
}

/*wp-block-list*/
.qbeGniuBQhqg {
list-style: none;
}

.qbeGniuBQhqg li {
margin-bottom: 10px;
list-style: none;
}

.qbeGniuBQhqg li:last-child {
margin-bottom: 0px;
}

.qbeGniuBQhqg li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.jtGQmzUiDtTv .FbVtaEuuCUpq:first-child .TcLfQChFPsQR {
color: green;
}

.jtGQmzUiDtTv .FbVtaEuuCUpq:last-child .TcLfQChFPsQR {
color: red;
}

.jtGQmzUiDtTv .FbVtaEuuCUpq:first-child li::before {
color: green;
}

.jtGQmzUiDtTv .FbVtaEuuCUpq:last-child li::before {
color: red;
}

/*Table*/
.ktBsEMMjJAYS table {
width: 100%;
border: 1px solid var(--zDAzABcZLwDd);
border-radius: 16px;
}

.ktBsEMMjJAYS td {
width: 50%;
border: 1px solid var(--zDAzABcZLwDd);
border-radius: 6px;
}

.ktBsEMMjJAYS table thead {
background-color: var(--LEvBUjJxtlfo);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.ktBsEMMjJAYS table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.ktBsEMMjJAYS table thead th:first-child {
border-radius: 16px 0 0 0;
}

.ktBsEMMjJAYS table thead th:last-child {
border-radius: 0 16px 0 0;
}

.ktBsEMMjJAYS table tbody tr {
border-bottom: 1px solid var(--eGPAZgRBiGjE);
background-color: var(--gQvvolGipano);
}

.ktBsEMMjJAYS table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.ktBsEMMjJAYS table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.ktBsEMMjJAYS table tbody td {
padding: 10px;
}

/*FAQ*/
.VSbQxDaLcfWI {
background-color: var(--gQvvolGipano);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--eGPAZgRBiGjE);
}

.VSbQxDaLcfWI:last-child {
margin-bottom: 0;
}

.VSbQxDaLcfWI h3 {
margin: 10px 0;
}

/*Footer*/
.YqQmlbuMcvaZ {
background-color: var(--UwgGANnARDql);
color: var(--RcivJFbbEXAr);
}

.eMvJpSBbQyst {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.LyEveSZUhwcd {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--QBAtqwMVVpxg);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.LyEveSZUhwcd:hover {
opacity: 1;
}

.LyEveSZUhwcd::after,
.LyEveSZUhwcd::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--zWUkGTBGWsjc);
}

.LyEveSZUhwcd::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.LyEveSZUhwcd::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.GCWldotIWEOT {
margin-top: 40px;
}
.EONUXHYDjvQE {
margin-left: 10px;
cursor: pointer;
}
.EONUXHYDjvQE:before {
content: '[ ';
}
.EONUXHYDjvQE:after {
content: ' ]';
}
.dNxJOytLiFuN {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.kXXdFMZJqqEu {
max-height: 500px;
opacity: 1;
}
.DbNTtkboGXCJ {
margin-left: 15px;
}

.qPvXDasNSaVg a{
color: var(--olSbZckVHaYD);
}
.xLFkWYMKobjo {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.xYOUPlXlXLtD {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.rDqejMARDeOL {
display: none;
position: absolute;
background: var(--uqEPjvufqNSR);
border: 1px solid var(--CTHlezEXIZNV);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.QLUXsksUfCIc:hover > .rDqejMARDeOL {
display: block;
}


.tQLyyiVvAnza {
margin: 0;
}

.TSCivVNzYOrk {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.TSCivVNzYOrk:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.JcSjcKdDbMAq {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.urySHLQjkIsE {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.KBDzMIMmLtCY {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.wuArFVGWgCwM {
display: flex;
align-items: center;
}

.iIYEKaNOxAXV {
color: var(--RcivJFbbEXAr);
text-decoration: none;
transition: color .2s;
}

.iIYEKaNOxAXV:hover {
text-decoration: underline;
color: var(--HWyvXalvqlmb);
}

.iIYEKaNOxAXV[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.yYDaPRZLfWtv {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.fDwZsusmPJDZ {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.fDwZsusmPJDZ nav {
        width: 100%
}
.fDwZsusmPJDZ nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.fDwZsusmPJDZ nav ul li a {
color: var(--RcivJFbbEXAr);
}
.fDwZsusmPJDZ nav ul li a:hover {
color: var(--WbvppWQtPJQL);
}

.KDCEkSBKGPBg {
display: flex;
}

.uxJpvwJFiyCp {
position: relative;
display: inline-block;
margin-top: 10px;
}

.XkYBrjxCRJmi {
background: var(--uqEPjvufqNSR);
color: var(--RcivJFbbEXAr);
font-weight: 600;
border: 2px solid var(--RcivJFbbEXAr);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.jBlSYNaZLbWW {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#KcGjWZeTnzmk:checked + .XkYBrjxCRJmi .jBlSYNaZLbWW {
transform: rotate(180deg);
}

.mDaHSeVGorus {
display: none;
position: absolute;
min-width: 145px;
background: var(--zWUkGTBGWsjc);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--WgtYxAuCckDX);
z-index: 99;
padding: 6px 0;
}
.BqVzxZjocyJg{
left: 0;
bottom: 110%;
}
.opqshkRgrdjp{
right: 0;
top: 110%;
}
#KcGjWZeTnzmk:checked ~ .mDaHSeVGorus {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.mDaHSeVGorus .OUDhsmMIPrVp {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--olSbZckVHaYD);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.mDaHSeVGorus .OUDhsmMIPrVp:hover {
background: var(--HWyvXalvqlmb);
color: var(--WgtYxAuCckDX);
}
.mDaHSeVGorus .OUDhsmMIPrVp.is-active {
color: var(--WgtYxAuCckDX);
font-weight: 600;
background: var(--HWyvXalvqlmb);
border-radius: 8px;
}
.TJFnTEWdpxIY {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.TJFnTEWdpxIY span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.TJFnTEWdpxIY p {
color: var(--zWUkGTBGWsjc);
font-size: 34px;
text-align: start;
}
.kqVnZvqfvVuW {
display: flex;
gap: 12px;
}
.TxMhkiDgWZGC {
position: relative;
flex: 1;
overflow: hidden;
}
.TxMhkiDgWZGC figure {
margin: 0;
}
.YLFiulCBpdmv {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--HWyvXalvqlmb);
color: var(--zWUkGTBGWsjc);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.TxMhkiDgWZGC:hover .YLFiulCBpdmv {
opacity: 1;
color: var(--zWUkGTBGWsjc);
}
.TxMhkiDgWZGC img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.TxMhkiDgWZGC .tHjMtaHZgeVH {
position: relative;
}

.kqVnZvqfvVuW {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.eMvJpSBbQyst{
padding: 30px 15px;
text-align: center;
}
.kqVnZvqfvVuW {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.cLGRVwyeeGQX:nth-child(1),
.cLGRVwyeeGQX:nth-child(2),
.cLGRVwyeeGQX:nth-child(3){
width: 33%;
}
.YLFiulCBpdmv {
display: none !important;
}
.XryDjKPCzLNt{
text-align: center;
padding: 0 10px;
}
.syeLcBedrdlW {
margin-left: 10px;
}
.gVwtOEYUmFhM{
padding: 0 15px;
display: flex;
}
.xLFkWYMKobjo {
display: block;
color: var(--RcivJFbbEXAr);

}
.fDwZsusmPJDZ nav ul {
flex-direction: column;
gap: 20px;

}
.LHTYICsczlxb {
flex-direction: column;
gap: 20px;
}
#WmigBrhFVOZj {
display: none;

}
#WmigBrhFVOZj.active {
display: flex;
}
.gVwtOEYUmFhM {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.xLFkWYMKobjo {
margin-left: auto;
}

.fDwZsusmPJDZ {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.SwMSxWvFwgIh {
font-size: 26px;
width: 70%;
}
.NCpVvkNQpchz img {
margin-left: 0;
}
.kqVnZvqfvVuW {
grid-template-columns: repeat(2, 1fr)
}
.BRqgPnrfdFGy {
    height: unset;
}
.jpmjjUHjcbOj{
flex-wrap: wrap;
}
.cLGRVwyeeGQX:nth-child(1){
width: 100%;
justify-content: center;
}
.cLGRVwyeeGQX:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.cLGRVwyeeGQX:nth-child(3) {
width: 50%;
}
.OkIgoJhDMXtF{
padding: 0;
}
.OqBPxlCteTSs{
padding: 15px 50px;
}
.SwMSxWvFwgIh {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.OqBPxlCteTSs {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.SwMSxWvFwgIh {
font-size: 14px;
width: 70%;
}
.rzNFuXoaIHGE {
font-size: 16px;
}
.EysAgUTAGZqw a {
font-size: 24px;
}
.jtGQmzUiDtTv {
flex-wrap: wrap;
}
.jtGQmzUiDtTv .FbVtaEuuCUpq {
width: 100%;
}
.qbeGniuBQhqg {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.tHjMtaHZgeVH {
width: 100%;
margin: 20px auto 15px auto;
}
.OkIgoJhDMXtF {
flex-direction: column;
margin: 20px 0 20px 0;
}
.nrdLZankpPmb{
margin-top: 15px;
}
.OqBPxlCteTSs {
font-size: 24px;
}
.GCWldotIWEOT{
margin-top: 20px;
}
.NCpVvkNQpchz{
display: flex;
justify-content: center;
margin-left: auto;
}
.NCpVvkNQpchz img {
width: 50px;
}
}
@media(max-width: 480px){
.cLGRVwyeeGQX:nth-child(1) {
flex-direction: column;
}
.cLGRVwyeeGQX:nth-child(2),
.cLGRVwyeeGQX:nth-child(3) {
width: 100%;
}
.syeLcBedrdlW {
margin-left: 0px;
}
.OqBPxlCteTSs{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.EerqEskzbWsS{
padding: 10px 20px;
}
.EysAgUTAGZqw{
max-width: 280px;
padding: 10px;
}
.LyEveSZUhwcd {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.LyEveSZUhwcd::after, .btn-up::before {
width: 14px;
}

.dpkrWxvbwLfO {
width: 100px;
}
.XryDjKPCzLNt{
font-size: 14px;
}
}

.GxRMmPsYzAXs {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.UyvocIzAvwQJ {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.cHPZDcmmjjaf a {
color: var(--QBAtqwMVVpxg);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--QBAtqwMVVpxg);
transition: color 0.2s ease;
}

.cHPZDcmmjjaf a:hover {
color: var(--HWyvXalvqlmb);
}


/*popup*/
.tLGQMaZaUQeo {
background: var(--LEvBUjJxtlfo);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.JOxMNlFlgaHT {
display: flex;
}
.AuaawDiNDPkp {
margin-left: 15px;
}
.WinEkbpvgdKl {
width: 130px;
height: 100%;
border-radius: 16px;
}
.nNaYvUJqEkrC {
font-size: 24px;
font-weight: 600;
}
.xWrLFpfhmWvD {
margin-top: 10px;
color: var(--olSbZckVHaYD);
}
.wCNKNmySwFCM {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--QBAtqwMVVpxg);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--zWUkGTBGWsjc);
}
.wCNKNmySwFCM:hover{
background: var(--HWyvXalvqlmb);
transition: all 0.7s ease-in-out;
color: var(--zWUkGTBGWsjc);
}
.nUjUlPsxaAdE {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.NpicPNopGGvS {
position: relative;
}
.NpicPNopGGvS::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.NpicPNopGGvS::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.NKJNpkSqTixp {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.tLGQMaZaUQeo{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.WinEkbpvgdKl {
width: 70px;
}
.xWrLFpfhmWvD {
margin-right: 15px;
}
.wCNKNmySwFCM{
width: 220px;
}
}
@media(max-width: 480px){

.JOxMNlFlgaHT {
display: flex;
flex-direction: column;
align-items: center;
}
.wCNKNmySwFCM {
width: 200px;
margin-top: 0;
height: 40px;
}
.xWrLFpfhmWvD {
margin-right: 0;
text-align: center;
}
.AuaawDiNDPkp {
margin-left: 0;
}
}
